DRM_MODE_DEBUG_PRINT(9)

NAME
drm_mode_debug_printmodeline - print a mode to dmesg

SYNOPSIS

void drm_mode_debug_printmodeline(const struct drm_display_mode * mode);

ARGUMENTS

mode
    mode to print

DESCRIPTION

Describe mode using DRM_DEBUG.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT